Subject: Re: A Chinese Usenet Newsgroup

From: [email-masked] (Mitch Davis)
Date: 1 Jul 92 06:58:27 GMT

In article <[email-masked]> [email-masked] (Ya-Gui Wei 亚桂) writes:
>
>Greetings,
>
>  In case the word isn't out, a new usenet newsgroup, alt.chinese.text,
>has been created. If you have access to usenet, you should be able
>to see it about now. If your site hasn't created this group, contact your
>news administrator and ask him/her to create it right away.
>
>  The new group will be used exclusively for posting of Chinese text.
>It will be an open forum with no restriction on topics.

Good.  In that case I will have my $0.02 worth, and tell you all about
my PingYin program.  This is a TSR which reprograms the EGA/VGA fonts,
then sits in memory, consuming about 600 bytes of memory.  From then on,
regardless of what program you type, when you press a vowel, an icon
starts flashing in the top corner of the screen.  If you immediately
follow the vowel with a number, the vowel gets replaced with the PingYin
vowel, complete with the correct line drawn above it.

Interested?  It has a few rough edges, so I'd like some testers, please.
If you know assembler, then I'd love you to pieces!

Mitch.